[MODEL_0]
FILE=melbourne_2019_with_stFlow.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=melbourne22.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=sporco.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=100.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=mel_trees.kn5
POSITION=0,-0.03,0
ROTATION=0,0,0

[MODEL_5]
FILE=melbourne_f1_2022/extension/billboards2022.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_6]
FILE=melbourne_f1_2022/extension/crew_addon.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_7]
FILE=melbourne_f1_2022/extension/ac_objects.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_8]
FILE=melbourne_f1_2022/extension/kerbs.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_9]
FILE=melbourne_f1_2022/extension/people2022.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_10]
FILE=melbourne_f1_2022/extension/trackcorrections.kn5
POSITION=0,0,0
ROTATION=0,0,0




